Subject: Gas Questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Dec 2000 05:29:00 -0800 (PST)

Mitch,

I spoke with Chris Meyer.  He said that hey should have asked for more 
detail, but only asked for total gas volumes moved.  As a first cut, let's go 
back with total volumes in 1999 and 2000 (broken out separately).  They may 
come back wanting more detail, but this will serve as a start.

Thanks,

Don